A.c1016613{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c1016613:link {
color: #222222;}  
A.c1016613:visited {
color: #222222;}  
A.c1016613:active {
color: #222222;}  
A.c1016613:hover {
color: #cc0000;}
.c1016613_jump {
font-size: 9pt;
font-family: ËÎÌå;}
<!--ºÄÊ±1774405075.8024Ãë-->